version: 1.1.5
files:
  - url: LazyPolyglot-1.1.5-x86_64.AppImage
    sha512: FjG8Bo2zhNk2yPT6Dad1G0y4bHLlXLq74EFnTPGnOLo4SnVnkKrgAyqScW2dly4LxH9BsmOrzUiEmY4Wl4R4vg==
    size: 337968658
    blockMapSize: 351782
  - url: LazyPolyglot-1.1.5-amd64.deb
    sha512: 38n0xW8uhyb6/6oS/27Zm2AeSX5f2oFEIz9f3NCAtLa2OS7thwixgJBaCUCcVTdz/RoSZA08G48xOL2q5iXQCA==
    size: 217138846
path: LazyPolyglot-1.1.5-x86_64.AppImage
sha512: FjG8Bo2zhNk2yPT6Dad1G0y4bHLlXLq74EFnTPGnOLo4SnVnkKrgAyqScW2dly4LxH9BsmOrzUiEmY4Wl4R4vg==
releaseDate: '2026-06-03T17:21:52.680Z'
